

<?php $__env->startSection('body'); ?>
    <?php
        $path = 'medicine';
    ?>
    <div class="page-inner">
        <div class="page-inner">
            <div class="page-header">
                <h3 class="fw-bold mb-3">Medicine</h3>
                <ul class="breadcrumbs mb-3">
                    <li class="nav-home">
                        <a href="#">
                            <i class="icon-home"></i>
                        </a>
                    </li>
                    <li class="separator">
                        <i class="icon-arrow-right"></i>
                    </li>
                    <li class="nav-item">
                        <a href="#">Medicine</a>
                    </li>

                </ul>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-header row align-items-center">
                            <div class="col">
                                <h4 class="card-title mb-0">Medicine List</h4>
                            </div>
                            <div class="col-auto text-end">
                                <a href="<?php echo e(route('medicine.import')); ?>" class="btn btn-secondary">Import</a>
                                <a href="<?php echo e(route('medicine.create')); ?>" class="btn btn-primary">Add</a>
                            </div>
                        </div>

                        <div class="card-body">
                            <div class="table-responsive">
                                <table id="basic-datatables" class="display table table-striped table-hover">
                                    <thead>
                                        <tr>
                                            <th>#</th>
                                            <th>Code</th>
                                            <th>Name</th>
                                            <th>Category</th>
                                            <th>Price</th>
                                            <th>Quantity</th>
                                            <th>Action</th>
                                        </tr>
                                    </thead>
                                    <tfoot>
                                        <tr>
                                            <th>#</th>
                                            <th>Code</th>
                                            <th>Name</th>
                                            <th>Category</th>
                                            <th>Price</th>
                                            <th>Quantity</th>
                                            <th>Action</th>
                                        </tr>
                                    </tfoot>
                                    <tbody>
                                        <?php $__currentLoopData = $medicine; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <tr>
                                                <td><?php echo e(++$key); ?></td>
                                                <td><?php echo e($row->code); ?></td>
                                                <td><?php echo e($row->name); ?></td>
                                                <td><?php echo e($row->category['category_name']); ?></td>
                                                <td><?php echo e($row->price); ?></td>
                                                <td><?php echo e($row->quantity); ?></td>
                                                <td><a href='<?php echo e(url('medicine-edit/' . $row->id)); ?>'
                                                        class="btn btn-sm btn-info"><i class="fas fa-pen"></i></a>
                                                    <a href='<?php echo e(url('medicine-delete/' . $row->id)); ?>'
                                                        class="btn btn-sm btn-danger"><i class="fas fa-trash"></i></a>
                                                </td>
                                            </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\kottakal-avs\resources\views/medicine/medicine.blade.php ENDPATH**/ ?>