

<?php $__env->startSection('body'); ?>
    <div class="page-inner">
        <div class="page-header">
            <h3 class="fw-bold mb-3">Medicine Category</h3>
            <ul class="breadcrumbs mb-3">
                <li class="nav-home">
                    <a href="<?php echo e(route('dashboard')); ?>">
                        <i class="icon-home"></i>
                    </a>
                </li>
                <li class="separator">
                    <i class="icon-arrow-right"></i>
                </li>
                <li class="nav-item">
                    <a href="<?php echo e(route('category')); ?>">Medicine Category</a>
                </li>
                <li class="separator">
                    <i class="icon-arrow-right"></i>
                </li>
                <li class="nav-item">
                    <a href="<?php echo e(route('category.create')); ?>">Edit</a>
                </li>
            </ul>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">
                        <div class="card-title">Add Medicine Category</div>
                    </div>
                    <div class="card-body">
                        <form action="<?php echo e(url('category-update/' . $category->id)); ?>" method="post">
                            <?php echo csrf_field(); ?>
                            <div class="row">
                                <div class="col-md-12 col-lg-6">
                                    <div class="form-group">
                                        <label for="category_name">Category</label>
                                        <input type="text" class="form-control" id="category_name"
                                            placeholder="Enter Category" name="category_name"
                                            value='<?php echo e($category->category_name); ?>' />
                                        <?php $__errorArgs = ['category_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="" style="color:red"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-12 col-lg-6  ">

                                    <div class="form-group">
                                        <label for="unit">Units</label>
                                        <select class="form-select form-control" id="unit" name='unit'>
                                            <option value="">select</option>
                                            <option value="ml" <?php echo e($category->unit == 'ml' ? 'selected=selected' : ''); ?>>
                                                MilliLiter (ml)</option>
                                            <option value="gram" <?php echo e($category->unit == 'gram' ? 'selected=selected' : ''); ?>>Grams (gram)</option>
                                            <option value="nos" <?php echo e($category->unit == 'nos' ? 'selected=selected' : ''); ?>>Number (nos)</option>
                                        </select>
                                        <?php $__errorArgs = ['category_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="" style="color:red"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>

                                <div class="row align-items-center text-left">
                                    <div class="">
                                        <button class="btn btn-success" type="submit">Submit</button>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\kottakal-avs\resources\views/medicine/categoryEdit.blade.php ENDPATH**/ ?>