<div class="sidebar" data-background-color="dark">
    <div class="sidebar-logo">
        <!-- Logo Header -->
        <div class="logo-header" data-background-color="dark">
            <a href="<?php echo e(route('dashboard')); ?>" class="logo">
                <img src="assets/img/kaiadmin/logo_light.svg" alt="navbar brand" class="navbar-brand" height="20" />
            </a>
            <div class="nav-toggle">
                <button class="btn btn-toggle toggle-sidebar">
                    <i class="gg-menu-right"></i>
                </button>
                <button class="btn btn-toggle sidenav-toggler">
                    <i class="gg-menu-left"></i>
                </button>
            </div>
            <button class="topbar-toggler more">
                <i class="gg-more-vertical-alt"></i>
            </button>
        </div>
        <!-- End Logo Header -->
    </div>
    <div class="sidebar-wrapper scrollbar scrollbar-inner">
        <div class="sidebar-content">
            <ul class="nav nav-secondary">

                <?php
                    $array = ['home'];
                ?>
                <li class="nav-item <?php echo e(in_array($path, $array) ? 'active' : ''); ?>">
                    <a data-bs-toggle="collapse" href="#dashboard" class="collapsed" aria-expanded="false">
                        <i class="fas fa-home"></i>
                        <p>Dashboard</p>
                        <span class="caret"></span>
                    </a>
                    <div class="collapse <?php echo e(in_array($path, $array) ? 'show' : ''); ?>" id="dashboard">
                        <ul class="nav nav-collapse">
                            <li class="<?php echo e(in_array($path, $array) ? 'active' : ''); ?>">
                                <a href="<?php echo e(route('dashboard')); ?>">
                                    <span class="sub-item">Home</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </li>

                <?php
                    $array = ['medicine-category', 'medicine'];
                ?>

                <li class="nav-item <?php echo e(in_array($path, $array) ? 'active' : ''); ?>">
                    <a data-bs-toggle="collapse" href="#medicine">
                        <i class="fas fa-prescription-bottle-alt"></i>
                        <p>Medicine</p>
                        <span class="caret"></span>
                    </a>
                    <div class="collapse <?php echo e(in_array($path, $array) ? 'show' : ''); ?>" id="medicine">
                        <ul class="nav nav-collapse">
                            <li class="<?php echo e($path == 'medicine-category' ? 'active' : ''); ?>">
                                <a href="<?php echo e(route('category')); ?>">
                                    <span class="sub-item">Category</span>
                                </a>
                            </li>
                            <li class="<?php echo e($path == 'medicine' ? 'active' : ''); ?>">
                                <a href="<?php echo e(route('medicine')); ?>">
                                    <span class="sub-item">Medicine</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </li>

                <?php
                    $array = ['view-stock', 'alert-report'];
                ?>

                <li class="nav-item <?php echo e(in_array($path, $array) ? 'active' : ''); ?>">
                    <a data-bs-toggle="collapse" href="#stock">
                        <i class="fas fa-box-open"></i>
                        <p>Stock</p>
                        <span class="caret"></span>
                    </a>
                    <div class="collapse <?php echo e(in_array($path, $array) ? 'show' : ''); ?>" id="stock">
                        <ul class="nav nav-collapse">
                            <li class="<?php echo e($path == 'view-stock' ? 'active' : ''); ?>">
                                <a href="<?php echo e(route('stock')); ?>">
                                    <span class="sub-item">View Stock</span>
                                </a>
                            </li>
                            <li class="<?php echo e($path == 'alert-report' ? 'active' : ''); ?>">
                                <a href="<?php echo e(route('alert.report')); ?>">
                                    <span class="sub-item">Alert Report</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </li>


                <?php
                    $array = ['purchase', 'purchase_report', 'purchase_medicine','add_expense'];
                ?>

                <li class="nav-item <?php echo e(in_array($path, $array) ? 'active' : ''); ?>">
                    <a data-bs-toggle="collapse" href="#purchase">
                        <i class="bi bi-bag-fill"></i>
                        <p>Purchase</p>
                        <span class="caret"></span>
                    </a>
                    <div class="collapse <?php echo e(in_array($path, $array) ? 'show' : ''); ?>" id="purchase">
                        <ul class="nav nav-collapse">
                            <li class="<?php echo e($path == 'purchase' ? 'active' : ''); ?>">
                                <a href="<?php echo e(route('purchase')); ?>">
                                    <span class="sub-item">Add Purchase</span>
                                </a>
                            </li>
                            <li class="<?php echo e($path == 'purchase_report' ? 'active' : ''); ?>">
                                <a href="<?php echo e(route('purchase.report')); ?>">
                                    <span class="sub-item">Purchase Report</span>
                                </a>
                            </li>
                            <li class="<?php echo e($path == 'purchase_medicine' ? 'active' : ''); ?>">
                                <a href="<?php echo e(route('purchase.medicine.report')); ?>">
                                    <span class="sub-item">Medicine Report</span>
                                </a>
                            </li><li class="<?php echo e($path == 'add_expense' ? 'active' : ''); ?>">
                                <a href="<?php echo e(route('add.expense')); ?>">
                                    <span class="sub-item">Add Expense</span>
                                </a>
                            </li>

                        </ul>
                    </div>

                </li>


                <?php
                    $array = ['sale', 'sale_report', 'personal_sale'];
                ?>

                <li class="nav-item <?php echo e(in_array($path, $array) ? 'active' : ''); ?>">
                    <a data-bs-toggle="collapse" href="#sales">
                        <i class="fas fa-dollar-sign"></i>
                        <p>Sales</p>
                        <span class="caret"></span>
                    </a>
                    <div class="collapse <?php echo e(in_array($path, $array) ? 'show' : ''); ?>" id="sales">
                        <ul class="nav nav-collapse">
                            <li class="<?php echo e($path == 'sale' ? 'active' : ''); ?>">
                                <a href="<?php echo e(route('sale')); ?>">
                                    <span class="sub-item">Sale</span>
                                </a>
                            </li>
                            <li class="<?php echo e($path == 'personal_sale' ? 'active' : ''); ?>">
                                <a href="<?php echo e(route('personal.sale')); ?>">
                                    <span class="sub-item">Personal Sale</span>
                                </a>
                            </li>
                            <li class="<?php echo e($path == 'sale_report' ? 'active' : ''); ?>">
                                <a href="<?php echo e(route('sale.report')); ?>">
                                    <span class="sub-item">Sale Report</span>
                                </a>
                            </li>

                        </ul>
                    </div>

                </li>

                <?php
                    $array = ['revenue', 'daily_report', 'stock_value'];
                ?>

                <li class="nav-item <?php echo e(in_array($path, $array) ? 'active' : ''); ?>">
                    <a data-bs-toggle="collapse" href="#report">
                        <i class="fas fa-table"></i>
                        <p>Report</p>
                        <span class="caret"></span>
                    </a>
                    <div class="collapse <?php echo e(in_array($path, $array) ? 'show' : ''); ?>" id="report">
                        <ul class="nav nav-collapse">
                            <li class="<?php echo e($path == 'daily_report' ? 'active' : ''); ?>">
                                <a href="<?php echo e(route('daily.report')); ?>">
                                    <span class="sub-item">Daily Sale Report</span>
                                </a>
                            </li>
                            <li class="<?php echo e($path == 'revenue' ? 'active' : ''); ?>">
                                <a href="<?php echo e(route('revenue')); ?>">
                                    <span class="sub-item">Revenue Report</span>
                                </a>
                            </li>
                            <li class="<?php echo e($path == 'stock_value' ? 'active' : ''); ?>">
                                <a href="<?php echo e(route('stock.value.report')); ?>">
                                    <span class="sub-item">Stock Value</span>
                                </a>
                            </li>

                        </ul>
                    </div>

                </li>
            </ul>
        </div>
    </div>
</div>
<?php /**PATH C:\wamp64\www\kottakal-avs\resources\views/dashboard/layouts/sidebar.blade.php ENDPATH**/ ?>