

<?php $__env->startSection('body'); ?>
    <?php
        $path = 'add_expense';
    ?>
    <div class="page-inner">
        <div class="page-header">
            <h3 class="fw-bold mb-3">Add Expense</h3>
            <ul class="breadcrumbs mb-3">
                <li class="nav-home">
                    <a href="<?php echo e(route('dashboard')); ?>">
                        <i class="icon-home"></i>
                    </a>
                </li>
                <li class="separator">
                    <i class="icon-arrow-right"></i>
                </li>
                <li class="nav-item">
                    <a href="<?php echo e(route('add.expense')); ?>">Expense</a>
                </li>

            </ul>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">
                        <div class="card-title">Add Expense</div>
                    </div>
                    <div class="card-body">
                        <form action="<?php echo e(route('expense.store')); ?>" method="post">
                            <?php echo csrf_field(); ?>
                            <div class="row">

                                <div class="col-md-12 col-lg-6  ">

                                    <div class="form-group">
                                        <label for="unit">Date</label>
                                        <input type="text" class="form-control datepicker" id="datepicker" name="date"
                                            value="<?php echo e(date('d-m-Y')); ?>" />
                                        <?php $__errorArgs = ['date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="" style="color:red"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-12 col-lg-6  ">

                                    <div class="form-group">
                                        <label for="unit">Expense</label>
                                        <input type="text" class="form-control" id="type" name="type" />
                                        <?php $__errorArgs = ['type'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="" style="color:red"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-12 col-lg-6  ">

                                    <div class="form-group">
                                        <label for="unit">Amount</label>
                                        <input type="text" class="form-control" id="amount" name="amount" />
                                        <?php $__errorArgs = ['amount'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="" style="color:red"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-12 col-lg-6  ">

                                    <div class="form-group">
                                        <label for="unit">Description</label>
                                        <textarea class="form-control" name="description">

                                        </textarea>

                                    </div>
                                </div>


                                <div class="row align-items-center text-left">
                                    <div class="">
                                        <button class="btn btn-success" type="submit">Add Expense</button>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\kottakal-avs\resources\views/purchase/addExpense.blade.php ENDPATH**/ ?>