

<?php $__env->startSection('body'); ?>
    <?php
        $path = 'daily_report';
    ?>
    <div class="page-inner">
        <div class="page-header">
            <h3 class="fw-bold mb-3">Daily Report</h3>
            <ul class="breadcrumbs mb-3">
                <li class="nav-home">
                    <a href="<?php echo e(route('dashboard')); ?>">
                        <i class="icon-home"></i>
                    </a>
                </li>
                <li class="separator">
                    <i class="icon-arrow-right"></i>
                </li>
                <li class="nav-item">
                    <a href="<?php echo e(route('daily.report')); ?>">Daily Report</a>
                </li>

            </ul>
        </div>
        <div class="row">
            <div class="col-md-12">

            </div>
            <?php if($result): ?>
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-header row align-items-center">
                            <div class="col">
                                <h4 class="card-title mb-0">Today's sale</h4>
                            </div>
                        </div>
                        <?php
                            $total = 0;
                        ?>

                        <div class="card-body">
                            <div class="table-responsive">
                                <table id="basic-datatables" class="display table table-striped table-hover">
                                    <thead>
                                        <tr>
                                            <th>#</th>
                                            <th>Name</th>
                                            <th>Category</th>
                                            <th>Date</th>
                                            <th>Quantity</th>
                                            <th>Price</th>
                                            <th>Total</th>
                                        </tr>
                                    </thead>
                                    <tfoot>
                                        <tr>
                                            <th>#</th>
                                            <th>Name</th>
                                            <th>Category</th>
                                            <th>Date</th>
                                            <th>Quantity</th>
                                            <th>Price</th>
                                            <th>Total</th>
                                        </tr>
                                    </tfoot>
                                    <tbody>
                                        <?php $__currentLoopData = $result; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <?php
                                                $total += $row->total;
                                            ?>

                                            <tr>
                                                <td><?php echo e(++$key); ?></td>
                                                <td><?php echo e($row->name . ' (' . $row->code . ')'); ?></td>
                                                <td><?php echo e($row->category_name); ?></td>
                                                <td><?php echo e(date('d/m/Y', strtotime($row->date))); ?></td>
                                                <td>
                                                    <?php echo e($row->loose == 'true' ? $row->quantity / $row->qty . '(Loose)' : $row->quantity); ?>

                                                </td>
                                                <td><?php echo e($row->price); ?></td>
                                                <td><?php echo e($row->total); ?></td>
                                            </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                        <div class="card-header row align-items-center">
                            <div class="col">
                                <h4 class="card-title mb-0">Total Sale Amount:<span class="text-success">
                                        <?php echo e($total); ?><span></h4>
                            </div>
                        </div>

                    </div>
                </div>
            <?php endif; ?>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\kottakal-avs\resources\views/report/daily.blade.php ENDPATH**/ ?>